driftclouds(6)

NAME
driftclouds - little fluffy clouds.

SYNOPSIS
driftclouds [--display host:display.screen] [--visual visual] [--window] [--root] [--delay number] [--speed number] [--scale number] [--fps]

DESCRIPTION
Clouds. Little fluffy clouds.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--delay number
    Per-frame delay, in microseconds. Default: 20000 (0.02 seconds).

--speed number
    Animation speed. 2.0 means twice as fast, 0.5 means half as fast.

--scale number
    Resolution. 0.1 - 1.0. Default: 1.0.

--fps | --no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1), https://www.shadertoy.com/view/4tdSWr

COPYRIGHT
Copyright © 2016 by drift. Anyone and everyone who wishes to use this shader I give my permission to use it in any way that you choose. Credit would be nice but I won't insist on it.

AUTHOR
drift.